Can I upgrade the Mysql ODBC connector to 8.x for NFA?

book

Article ID: 197821

calendar_today

Updated On:

Products

CA Network Flow Analysis (NetQos / NFA)

Issue/Introduction

Can I upgrade the Mysql ODBC connector to 8.x for NFA?

Environment

Release : 10.0

Component : NQRPTA - REPORTERANALYZER

Resolution

The 8.x Mysql ODBC Connector is not compatible with Mysql 5.x which is what NFA is using.


The latest version of the ODBC connector that will work with NFA is 5.3.14 32 bit.

 

You can follow the steps here to upgrade the ODBC connector https://knowledge.broadcom.com/external/article?articleId=193400